Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1335356 - [abrt] nautilus: nautilus_list_model_is_empty(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: nautilus_list_model_is_empty(): nautilus killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f93d9f6949965138c5e3d570af4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-12 03:51 UTC by Andrew Cook
Modified: 2017-08-08 14:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 14:28:53 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (33.07 KB, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: cgroup (259 bytes, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: core_backtrace (11.77 KB, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: dso_list (14.00 KB, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: environ (701 bytes, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: exploitable (82 bytes, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: limits (1.29 KB, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: maps (65.25 KB, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: mountinfo (3.95 KB, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: namespaces (85 bytes, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: open_fds (2.97 KB, text/plain)
2016-05-12 03:51 UTC, Andrew Cook
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2016-05-12 03:52 UTC, Andrew Cook
no flags Details
File: var_log_messages (319 bytes, text/plain)
2016-05-12 03:52 UTC, Andrew Cook
no flags Details

Description Andrew Cook 2016-05-12 03:51:35 UTC
Version-Release number of selected component:
nautilus-3.20.0-1.fc24

Additional info:
reporter:       libreport-2.7.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_list_model_is_empty
executable:     /usr/bin/nautilus
global_pid:     26730
kernel:         4.5.2-302.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nautilus_list_model_is_empty at nautilus-list-model.c:966
 #1 check_empty_states at nautilus-files-view.c:3145
 #2 done_loading at nautilus-files-view.c:3220
 #4 nautilus_files_view_stop_loading at nautilus-files-view.c:7374
 #5 nautilus_files_view_destroy at nautilus-files-view.c:2816
 #10 gtk_widget_dispose at gtkwidget.c:12031
 #12 gtk_widget_destroy at gtkwidget.c:4712
 #13 nautilus_window_slot_dispose at nautilus-window-slot.c:2241
 #15 gtk_container_remove at gtkcontainer.c:1909
 #16 g_list_foreach at glist.c:1005

Comment 1 Andrew Cook 2016-05-12 03:51:40 UTC
Created attachment 1156418 [details]
File: backtrace

Comment 2 Andrew Cook 2016-05-12 03:51:41 UTC
Created attachment 1156419 [details]
File: cgroup

Comment 3 Andrew Cook 2016-05-12 03:51:43 UTC
Created attachment 1156420 [details]
File: core_backtrace

Comment 4 Andrew Cook 2016-05-12 03:51:45 UTC
Created attachment 1156421 [details]
File: dso_list

Comment 5 Andrew Cook 2016-05-12 03:51:47 UTC
Created attachment 1156422 [details]
File: environ

Comment 6 Andrew Cook 2016-05-12 03:51:48 UTC
Created attachment 1156423 [details]
File: exploitable

Comment 7 Andrew Cook 2016-05-12 03:51:50 UTC
Created attachment 1156424 [details]
File: limits

Comment 8 Andrew Cook 2016-05-12 03:51:53 UTC
Created attachment 1156425 [details]
File: maps

Comment 9 Andrew Cook 2016-05-12 03:51:55 UTC
Created attachment 1156426 [details]
File: mountinfo

Comment 10 Andrew Cook 2016-05-12 03:51:57 UTC
Created attachment 1156427 [details]
File: namespaces

Comment 11 Andrew Cook 2016-05-12 03:51:58 UTC
Created attachment 1156428 [details]
File: open_fds

Comment 12 Andrew Cook 2016-05-12 03:52:00 UTC
Created attachment 1156429 [details]
File: proc_pid_status

Comment 13 Andrew Cook 2016-05-12 03:52:01 UTC
Created attachment 1156430 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-07-25 20:44:04 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-08-08 14:28:53 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.